


    /* itype実装 */

        .ityped{
            color:black;
            font-size: 25px;
            font-weight: bold;
            text-align: center;

        }


        .ityped-cursor {
            font-size: 1.3em;
            opacity: 1;
            -webkit-animation: blink 0.3s infinite;
            -moz-animation: blink 0.3s infinite;
            animation: blink 0.3s infinite;
            animation-direction: alternate;
        }

        @keyframes blink {
            100% {
                opacity: 0;
            }
        }

        @-webkit-keyframes blink {
            100% {
                opacity: 0;
            }
        }

        @-moz-keyframes blink {
            100% {
                opacity: 0;
            }
        }


        /* スライドショー */
        .swiper-container{
            width: 100%;
            margin: 0 auto;
            padding: 0;
            text-align: center;

        }

        .swiper-wrapper{
            width: 100%;
            margin: 0 auto;
            padding: 0;
            text-align: center;

        }


        .swiper-wrapper img{
            width: 90%;
            margin: 0 auto;
            padding: 0;
            padding-top: 30px;
        }

        .swiper-button-prev:after {
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            content: "\f137";
            color: #fff; /* 色を白に */
            margin-left: 20px; /* マージンを追加 */
        }
        .swiper-button-next:after {
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            content: "\f138";
            color: #fff;
            margin-right: 20px;
        }





        /* マーカー表示 */

        .sample2b {
            display    : inline-block;
            position   : relative;
        }
        .sample2b span {
            display    : inline-block;
            position   : absolute;
            top        : 0;
            left       : 0;
            bottom     : 0;
            right      : 0;
            background : linear-gradient(transparent 40%, rgba(240, 243, 52, 0.3) 60%);  /* ラインマーカーを付ける  */
            animation  : sample2bAnime 3s ease-in infinite;  /* アニメ */
        }
        /* --- アニメーションの設定 ------------------------------------ */
        @keyframes sample2bAnime {
            0% { right : 100%; }     /* 点滅開始色        */
            25% { right : 0;    }     /* 点滅終了色        */
        100% { right : 0;    }     /* 点滅終了色        */
        }

        /* topbtnのCSS */
        a.btn--orange {
            color: #fff;
            background-color: #eb6100;
            border-bottom: 5px solid #b84c00;
            text-decoration: none;
            padding: 10px;
            font-size: 16px;
            margin-top: 40px;

        }
        a.btn--orange:hover {
            margin-top: 3px;
            color: #fff;
            background: #f56500;
            border-bottom: 2px solid #b84c00;
        }
        a.btn--shadow {
            -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
            box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
        }

        a.btn--green {
            color: #006633;
            background-color: #ccffba;
            border-bottom: 5px solid #006633;
            text-decoration: none;
            padding: 10px;
            font-size: 16px;

        }
        a.btn--green:hover {
            margin-top: 3px;
            color: #fff;
            background: #bbdd9a;
            border-bottom: 2px solid #006633;
            margin-top:20px;
        }

        .topbtn{
            text-align: center;
            margin-top: 25px;

        }


        @media screen and (max-width: 944px) {

        /* ヘッダーのCSS(ハンガーメニュー） */

        .headermenu{
            display: flex;
            padding: 0;
            width: 100%;
            margin: 0 auto;
            margin-right: 0;
            padding-bottom: 10px;
        }

        .sp-menu{

            width: 15%;
            margin: 0;
            padding: 0;
        }

        .headermenu h1{
            margin: 0;

        }

        .headermenu h1 img{
            width:40%;
            margin: 10px auto 0;
        }

        .headermenu h3{
            font-size: 9px;
            font-weight: bold;
            margin: 0;
            width: 100%;
        }

        .sp-menu #open{
            font-size: 32px;
            line-height: 64px;
            cursor: pointer;
            color:#006633;
        }

        .sp-menu #open .hide{
            display: none;
        }

        .overlay{
            position: fixed;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background: rgba(255,255,255,0.95);
            text-align: center;
            opacity: 0;
            pointer-events: none;
            transition: opacity .6s;
            z-index:2;
        }

        .overlay.show{
            opacity: 1;
            z-index:2;
            pointer-events: auto;
        }

        .overlay #close{
            position: relative;
            top: 16px;
            right: 16px;
            font-size: 36px;
            cursor: pointer;
        }

        .overlay ul{
            list-style: none;
        }

        .overlay li{
            margin-top: 24px;
            opacity: 1;
            transform: translateY(16px);
            transition: opacity .3s, transform .3s;

        }

        .overlay.show li{
            opacity: 1;
            transform: none;
        }

        .overlay.show li:nth-child(1){
            transition-delay: .1s;
        }

        .overlay.show li:nth-child(2){
            transition-delay: .2s;
        }

        .overlay.show li:nth-child(3){
            transition-delay: .3s;
        }

        .logo{
            width: 80%;
            margin: 0;
            padding: 0;
            margin-left: 20px;

        }

        .pc-menu{
            margin-top: -70;
            padding: 0;
            display: none;
        }

    }

        .pc-menu ul{
            display: none;
            margin: 0 auto;
            padding: 0;
            width: 80%;
            text-align: center;
        }
        .pc-menu ul li{
            display: table-cell;
            min-width: 50px;
            display: none;
        }

        .pc-menu ul li a{
            display: none;
            width: 100%;
            padding: 25px;
            text-decoration: none;
            color: #006633;
            font-weight: bold;
        }
        .pc-menu ul li.current{
            border: 3px solid #555;

        }
        .pc-menu ul li.current a{
            color: #555;
        }
        .pc-menu ul li a:hover{
            color: #ccffba;

        }

        /* end */

        @import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP');

        body{
            font-family: 'Noto Serif JP', sans-serif;
        }

        .top{
            margin: 0 auto;
            background: linear-gradient(to bottom, #006633 100%, #ccffba 90%);
        }

        .texttop{
            margin: 0 auto;
            text-align: center;
            line-height:1.3;
            padding-top: 15px;
            padding-bottom: 15px;
        }

        .texttop h2{
            font-size: 20px;
            color: navy;
            margin-top: 10px;
        }

        .topimg{
            margin: 0 auto;
            text-align: center;
        }

        .topimg img{
            width: 80%;
            margin-top: 25px;
            margin-bottom: 15px;
        }

        .titleset{
            display: block;
            position: relative;
            margin-bottom: 30px;
            margin-top: 30px;
            padding-top: 0px;
        }

        .titleset h2{
            text-align: center;
            margin-bottom: 0;
            letter-spacing: 0.1rem;
            font-weight: 700;
            line-height: 1.3;
            margin: 0 auto;
            font-size: 25px;
        }

        .servicep{
            text-align: center;
            position: relative;
            color: #808080;
            margin-top: 2px;
            font-size: 15px;
        }

        .servicetext{
            text-align: center;
            margin-bottom: 20px;
            margin-top: 20px;
            font-weight: bold;
            color: white;
            font-size: 10px;
        }

        .service{
            margin: 0 auto;
            background-color:#006633;
            height: auto;
            padding-bottom: 20px;
        }

        .servicebody{
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }

        .serviceblocks{
            position: relative;
            width: 95%;
            background-color: #fff;
            color: black;
            text-decoration: none;
            box-shadow: 0 0 35px 0 rgba(0,0,0,.2);
            text-align: center;
            align-content: center;
            margin: 20px auto;
        }

        .serviceimg{
            padding: 15px 10px;
        }

        .service img{
            height: auto;
            width: 100%;
            vertical-align: middle;
            border-style: none;
        }

        .servicecontent{
            text-align: center;
            padding:10px;
            margin: 10px auto;
            font-weight: 900;
            font-size: 20px;
        }

        .serviceul{
            list-style: none;
            margin: 0;
            padding: 0;
            text-align:left;
        }

        .serviceul li{
            font-size: 15px;
            font-weight: 700;
            background: url(https://sabusukulab-arll.com/wp-content/uploads/2020/10/iconmonstr-checkbox-2-240.png)0 0 no-repeat;
            background-size: 30px 30px;
            background-position: left;
            margin-bottom: 5px;
            margin-top:5px;
            margin-right: 5px;
            margin-left: 5px;
            padding: 1px 3px 0px 35px;
            text-align: left;
        }

        .servicecontents p{
            font-size: 14px;
            padding: 10px 10px;
            text-align: left;
        }

            .work{
                margin: 0 auto;
                background-color:white;
                height: auto;
                padding-bottom: 20px;
            }

            .mywork{
                display:block ;
                width: 100%;
                margin:0 auto;
            }

            .media{
                width: 95%;
                margin: 0 auto;
                text-align: center;
            }

            .media img{
                width: 95%;
                margin: 0 auto;
                text-align: center;
            }

            .mediatext{
                width: 100%;
                position: relative;
                align-items: center;
                display:block ;
                margin: 0 auto;
            }

            .mediatext dl{
                font-size: 15px;
                font-weight: bold;
                padding-top: 10px;
                border: 0;
                vertical-align: baseline;
                margin-top: 20px ;
                margin-bottom: 10px;
                vertical-align: middle;
                align-items: center;
                width: 95%;
                margin: 0 auto;
            }

            .mediatext dt{
                width: 100%;
                padding: 15px 10px;
                box-sizing: border-box;
                margin-left: 0;
            }

            .mediatext dt span{
            font-weight: bold;
            color:black;
            }

            .mediabtn {
                font-family: "Yu Gothic", YuGothic, Verdana, 'Hiragino Kaku Gothic ProN','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
                text-align: center;
                padding-top: 40px;
                padding-right: 30px;
                padding-left: 30px;
                margin: 0 auto;
                width: 50%;
            }

            .btn-denim {
                display: inline-block;
                text-align: left;
                background-color: #293b6a;
                font-size: 15px;
                color: #FFF;
                text-decoration: none;
                font-weight: bold;
                padding: 8px 16px;
                border: 1px dashed #FFF;
                box-shadow: 0px 0px 0px 5px #293b6a;/* box-shadowで外枠を */
            }

            .btn-denim:hover {
                border-style: solid;
            }

            .line{
                display: block;
                position: relative;
                border-bottom: 1px solid #888;
                margin-bottom: 30px;
                padding-left: 1.5rem;
                padding-right: 1.5rem;
                width: 100%;
                max-width: 50%;
                margin: 50px auto;
                margin-bottom: 20px;
            }

            .about{
                margin: 0 auto;
                padding-top:20px;
                background-color: #006633;
                height: auto;
                padding-bottom: 20px;
                width: 100%;
            }

            .aboutbody{
                background-image: url("/img/aboutimg.png");
                background-size:cover;
                background-repeat: no-repeat;
                width: 100%;
                margin: 0 auto;
                padding-top: 20px;
                padding-bottom: 20px;
            }

            .abouts{
                width: 85%;
                margin: 0 auto;
            }

            .abouttext{
                width: 100%;
                margin: 0 auto;
                background-color:#ccffba;
            }

            .abouttext dt{
                font-size: 12px;
                font-weight: bold;
                border: 3px solid white;
                margin-bottom: 30px;
                padding: 3px 3px;
                text-align: center;
                margin: 0 auto;
                background-color: #fff;
            }

            .abouttext dt span{
                color: white;
                font-size: 15px;
                font-weight: 900;
            }

            .abouttext dd{
                width: 95%;
                margin: 0 auto;
            }

            .about ul{
                margin:0;
                padding: 0;
                width: 90%;
                margin-top: 20px;
                padding-bottom: 10px;
            }

            .aboutlist{
                margin-bottom: 20px;
                list-style: none;
                margin: 0 auto;
                padding: 0;
            }

            .aboutlist li{
                display: block;
                color: #006633;
                font-size: 10px;
                font-weight: 700;
                width: 100%;
                margin: 0 auto;
                background: url(https://eigo-duke.com/common/img/eigo-duke_green_logo.png)0 0 no-repeat;
                background-size: 30px 30px;
                background-position: left;
                margin-bottom: 7px;
                padding: 6px 0 6px 40px;
                line-height: 1.2;
            }


            .price{
                margin: 0 auto;
                background-color:#d6ecfa;
                height: auto;
                padding-bottom: 20px;
                width: 100%;
            }

            .pricebody{
                width: 95%;
                margin: 0 auto;
                background-color: #fff;
                margin-bottom: 50px;
            }

            .price table{
                box-shadow: 6px 6px 8px #d4d1d1;
                width: 100%;
                border-collapse: collapse;
                margin: 0 auto;

            }

            .price tbody{
                display: table-row-group;
                vertical-align: middle;
                border-color: inherit;
                border-spacing: 2px;
                width: 100%;
            }

            .price tr{
                display: table-row;
                vertical-align: inherit;
                border-color: inherit;
                border-spacing: 2px;
                padding: 5px;
                width: 100%;
                margin: 0 auto;
            }

            .price th{
                width: 40%;
                border: 1px solid #f0eded;
                text-align: center;
                display: table-cell;
                font-weight: bold;
                font-size: 6px;
                vertical-align: inherit;
                padding: 5px;
            }

            .price td{
                border: 1px solid #f0eded;
                display: table-cell;
                vertical-align: inherit;
                font-size: 5px;
                width: 27%;
                padding: 5px;
            }

            .price td span{
                font-size: 8px;
                font-weight: bold;
            }

            .profile{
                width: 100%;
                text-align:center;
                background-color: #ffffff;
                height: auto;
                padding-bottom: 20px;
            }

            .profilebox{
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
                margin-top: 100px;
                margin-bottom: 150px;
                margin: 0 auto;
                width: 90%;
            }

            .profileinner{
                width: 60%;
                margin: 0 auto;
            }

            .profileinner img{
                display: block;
                width: 100%;
                margin: 0 auto;
                padding: 0 auto;
                border: 1px solid #d3d3d3;
                text-align: center;
            }

            .profileinner p{
                padding: 0;
                text-align: center;
                font-size: 20px;
                font-weight: 800;
                margin: 20px auto;
            }

            .profileinner2{
                width: 100%;
                display: block;
                margin: 5px auto;
            }

            .profileinner2 dl{
                width: 100%;
                display: flex;
                flex-wrap: wrap;
                font-size: 10px;
                font-weight: 800;
                margin: 0;
                padding: 0;
                border: 0;
                vertical-align: baseline;
            }

            .profileinner2 dt{
                border-bottom: 1px solid #000;
                padding: 5px;
                padding-top: 8px;
                padding-bottom: 8px;
                width: 25%;
                margin: 0;
            }

            .profileinner2 dd{
                width: 70%;
                border-bottom: 1px solid #000;
                padding: 5px;
                padding-top: 8px;
                padding-bottom: 8px;
                box-sizing: border-box;
                margin-left: 0
            }

            .contact{
                width: 100%;
                margin: 0 auto;
                background-color: #006633;
                height: auto;
                padding-bottom: 20px;
            }

            .contactbody{
                width: 100%;
                margin: 0 auto;
            }

            iframe[src^="https://docs.google.com/forms/d/e"]{
                width:100%;
            }

            .footer{
                background-color: #aaaab0;
                color: #fff;
                padding: 20px auto;
                width: 100%;
                margin: 0 auto;
            }

            .footerbody{
                text-align: center;
            }


            .footer img{
                padding: 20px 20px;
                width: 50%;
                margin: 0 auto;

            }

            .footer p{
                margin-bottom: 30px;
                font-size: 10px;
            }